body { margin:0px; background-color:#FFFFFF; bgcolor="#000000"; color:#000000}
body.dark { margin:0px; background-color:#000000; bgcolor="#000000"; color:#ffffff}
p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i
     { font-family:Arial,sans-serif; }


a:link {font-size:11pt;color:#FFFFFF}
a:visited {font-size:11pt;color:#FFFFFF}
a:active {font-size:11pt;color:#FFFFFF}

a.INDEX:link {font-size:12pt;color:#000000}
a.INDEX:visited {font-size:12pt;color:#000000}
a.INDEX:active {font-size:12pt;color:#000000}

a.DARKINDEX:link {font-size:12pt;color:#FFFFFF}
a.DARKINDEX:visited {font-size:12pt;color:#FFFFFF}
a.DARKINDEX:active {font-size:12pt;color:#FFFFFF}

a.Up:link {color:#006699}
a.Up:visited {color:#006699}
a.Up:active {color:#006699}

img {border-width=0pt}

h2 { font-size:24pt; color:#006699; fontstyle:normal }
h3 { font-size:18pt; color:#006699; fontstyle:normal }

table.main{WIDTH=100%;margin:0px;0px;border-width:0px;padding:0px;border:0px;}
table.normal{}
table.pics{WIDTH=100%;margin:2px;border-width:1px;padding:3px;border:1px}
th.top { }

td.main{text-align:center;vertical-align:top; margin:0px;border-width:0px;padding:0px;  }
td.mainIndex{text-align:center;vertical-align:top; margin:0px;border-width:0px;padding:0px;font-size:12pt;  }
td.main_Text{text-align:left;vertical-align:top; margin:0px;border-width:0px;padding:0px;  }
td.main_TOP{text-align:center; font-size:24pt; margin:0px;0px;border-width:0px;padding:0px;}
td.middle{	text-align:center;
		vertical-align:top; 
		margin:0px;
		border-width:0px;
		padding:0px; 
		width=20px; }
td.middle_black{background-color:#000000; 
		bgcolor="#000000"; 
		color:#ffffff; 
		text-align:center;
		vertical-align:top; 
		margin:0px;
		border-width:0px;
		padding:0px; 
		width=20px; }´
		
td.Gebiet{
		text-align:left;
		vertical-align:top; 
		margin:0px;
		border-width:0px;
		padding:0px; 
		width=100px; }
		
td.Link{	
		text-align:left;
		vertical-align:top; 
		margin:0px;
		border-width:0px;
		padding:0px; }

td.Besch{
		text-align:left;
		vertical-align:top; 
		margin:0px;
		border-width:0px;
		padding:0px; }
td.PicText{width="70%";
		text-align:left;
		vertical-align:top; 
		margin:0px;
		border-width:0px;
		padding:0px; }
td.PicTextASTRO{width="70%";
		text-align:left;
		vertical-align:top; 
		margin:1px;
		border-width:1px;
		padding:1px; }
td.PicTextSmall{width="50%";
		text-align:left;
		vertical-align:top; 
		margin:0px;
		border-width:0px;
		padding:0px; }
td.PicPreview{
		text-align:left;
		vertical-align:top; 
		margin:0px;
		border-width:0px;
		padding:0px; }
td.PicKbyte{
		font-size:8pt; 
		color:#006699; 
		fontstyle:normal
		text-align:left;
		vertical-align:top; 
		margin:0px;
		border-width:0px;
		padding:0px; }

td.normal{}
td.left{color:#ffffff;background-color:#FFFFFF; text-align:left; vertical-align:top; width=175px;height=600px; margin:0px;0px;border-width:0px;padding-left:5px;padding-right:0px;font-size:10pt;}
td.left_TOP{ font-size:14pt; background-color:#FFFFFF; text-align:left; width=175px;height=80px; margin:0px;0px;border-width:0px;padding-left:5px;padding-right:0px;}
tr.main{text-align:center;margin:0px;0px;border-width:0px;padding:0px;}
tr.TOP{text-align:center;HEIGHT=100px;margin:0px;0px;border-width:0px;padding:0px;}
tr.Bottom{text-align:center;HEIGHT=100px;margin:0px;0px;border-width:0px;padding:0px;}
tr.BilderListeHead{text-align:Left;margin:2px;border-width:1px;padding:2px; color:#006699;border:1px solid #006699;}
tr.MitRahmen{
	text-align:Left;
	margin:2px;border-width:1px;padding:2px;border:1px solid #006699;
	border-style:solid;
	}
tr.MitRahmenTextTop{
	text-align:Left;
	margin:2px;border-width:1px;padding:2px;border:1px solid #006699;
	border-style:solid;text-align:left;vertical-align:top;
	}
